Technic Blog

TPPI Comes to Technic

 

Many of you have been asking for a more balance-centric mod pack. Too many of you, really. Well guess what -  You’re getting your wish.

We’re very proud to announce that Test Pack Please Ignore (“the Reddit pack”) is now live in the Technic Launcher as an official Technic pack! With a massive mod list and a custom utility mod that tweaks just about everything in the pack, TPPI is a unique play experience that will bring you your precious balance far better than Tekkit can.

We’ve been working tirelessly with the TPPI team for weeks to make this launch happen. They’re some of the hardest-working pack developers out there, so stop by /r/testpackpleaseignore and thank them for allowing us to host this, the delicious fruits of their programming labor.

You can download the TPPI server here: http://mirror.technicpack.net/Technic/servers/tppi/TPPIServer-v1.1.2.zip

Comments

You must be logged in to comment. Click here to register a new account or log in.
why does it say please ignore then?
noxiouscaleb 5 years ago
If its crashing for almost everybody its probably a problem the people of Technic should address however the problem hasn't been address even though people are complaining about.
Aldenko 5 years ago
all y'all need to downgrade to java 7. TPPI doesn't have java 8 support yet.
Alto 5 years ago
how!?!?
Posted by pfrladj 5 years ago
I did downgrade to java 7 it still does the same thing. Downgrading doesn't work.
Posted by katalia1 4 years ago
TPPI Doesnt work. It crashes at the mojang screen.
shunon 5 years ago
TPPI is crashing please fix it :(
ivanbakalovD 5 years ago
make new version, please.
tada66 5 years ago
The FTB Launcher has TPPI and... AND... AND a secret pack code "SuperWhaleKick" For a 1.7.10 Beta working of TPPI2.
Posted by AbjectCone047 5 years ago
TPPI crash at launch, please fix it
IhFisk 5 years ago
how do i go on to java 7????? i can't
pfrladj 5 years ago
Why does it keep crashing on me? I have an iMac, is there something wrong?
Harryjd1234 5 years ago
You need to download Java 7, you have probably have Java 8, I had the same problem and I use an iMac, to download Java 7 go to http://www.oracle.com/technetwork/java/javase/downloads/jdk7-downloads-1880260.html and click on the version right for you.
Posted by punty360 5 years ago
I think that thaumcraft needs more content addons
tom.wiggin2 5 years ago
doesn't work
Hecticc Beast 4 years ago
This modpack Is not working for me
STEVENSCHEIß 4 years ago
Hey, uh, yeah I can't play this modpack. it makes me sit here for 10 min and then just crashes without even starting. can you fix this or help me fix this?
steam_gasting 4 years ago
the tppi server crashes with the error unable to launch at the bat i know i must remove mods like inv tweak but i not kwon all mods they are clientside i google the error but i get only instal java 7 (ihave java 7) can anyone help me pleas ?
KillWin_8 4 years ago
Err...crashes please fix! I really want to play this modpack!
i agree noxious
Sgt. zomboss 4 years ago
is possible to make it work on java 8 pls
Punky2000 4 years ago
asks me to update but I cant and now it wont open
d0dz 4 years ago
the best mods are morph, mekanism, buildcraft, railcraft, better than wolves, Redstone Arsenals, the Minions, (and the mod where cut trees very fast when broke the first wood) Pls use this mods all.
Gartenmaster 4 years ago
the best mods are morph, mekanism, buildcraft, railcraft, better than wolves, Redstone Arsenals, the Minions, (and the mod where cut trees very fast when broke the first wood) Pls use this mods all.
Gartenmaster 4 years ago